/* General & Universal Styles
_______________________________________________ */
.clearfix { clear: both; }
.hide {
	display : none;
}
#mainContent {
  min-height: 300px;
	width: 770px;
	background: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 40px;
}
.contain:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.contain {
    width: 100%;
    margin: 0px auto;
    text-align: center;
}

body {
	color: #878787;
	font: 10px/13px Helvetica, Arial, sans;
	margin: 0;	/* Need to set body margin and padding to get consistency between browsers. */
	padding: 0;
	text-align: center; 	/* Hack for IE5/Win */
}
#commerce h2 { padding-bottom: 8px; font: bold 18px Helvetica, Arial, san-serif; color: #2158ab; }
img { display: block; }
* a img { border: 0 }
img.inline {display:inline; vertical-align:middle;}

a { color: #6E8BF4; font-weight: bold; cursor: pointer;  }
a.normal {font-weight:normal; text-decoration:underline;}

a i { display: none; }


p { margin: 0 0 10px 0; }
.center { text-align: center; }
.italic { font-style: italic; }

#header a, #top_box_left a, #top_box_right a { color: #fff; font-weight: normal; }

ul { margin: 10px 0; padding-left: 25px; }
ul.notop  { margin-top: -10px }

.strike { color: red; text-decoration: line-through;}
.error { color: red !important; }
.error p { color: red !important; margin-bottom: 3px; }

sup {
    font-size: 9px;
    vertical-align: baseline;
    position: relative;
    bottom: 0.33em;
}

/* Page structure
_______________________________________________ */

#uni_bkg_img {
	text-align: left;
	background: url("/a/images/backgrounds/universal/body_bkg.gif") repeat-x;
	text-align: center;
}

#wrap {
	margin: 0 auto;
	text-align: left;
	background: url("/a/images/backgrounds/universal/shadow_bkg.png") repeat-y;
	padding-left: 3px;
	width: 781px;
}


#bottom {
	width: 778px;
}


#header, .header_empty #header, #uni_bkg_img .header_unlimited {
	height: 52px;
	background: url("/a/images/backgrounds/universal/header.gif") no-repeat;
	line-height: 12px; font-size: 9px;
}

#uni_bkg_img .header_unlimited {
	background: url("/a/images/backgrounds/universal/header_unlimited.gif") no-repeat !important;
}

.header_empty #header {
	background: url("/a/images/backgrounds/universal/header_empty.gif") no-repeat;
}

#kids #header {
position:relative;
	height: 92px;
	background: url("/a/images/backgrounds/universal/header_kids.jpg") no-repeat;
}

#header .sponsorLogo {position:absolute; right:0; top:0;}

#memberbox {
	margin-left: 392px;
	padding-top: 2px;
	width: 370px;
	color: #fff;
}

#memberbox a {
	text-decoration: underline;
}

html>body #memberbox { margin-left: 395px; }

#user_box, #sign_in_box { width: 234px; float: left; }
#sign_in_box { width: 133px; }
#cart { background: url("/a/images/icons/universal/cart.gif") no-repeat; }


#main_menu, #main_menu_unlimited { height: 78px; position: relative; }

	#main_menu,
	#home 		#main_menu,
	#generic 	#main_menu { background: url("/a/images/navigation/home/menu.gif") no-repeat; }
	#online 	#main_menu { background: url("/a/images/navigation/online/menu.gif") no-repeat; }
	#download 	#main_menu { background: url("/a/images/navigation/download/menu.gif") no-repeat; }
	#gameroom 	#main_menu { background: url("/a/images/navigation/gameroom/menu.gif") no-repeat; }
	#mobile 	#main_menu { background: url("/a/images/navigation/mobile/menu.gif") no-repeat; }
	#unlimited 	#main_menu { background: url("/a/images/navigation/unlimited/menu.gif") no-repeat; }

	#main_menu_unlimited,
	#home 		#main_menu_unlimited,
	#generic 	#main_menu_unlimited { background: url("/a/images/navigation/home/menu_unlimited.gif") no-repeat; }
	#online 	#main_menu_unlimited { background: url("/a/images/navigation/online/menu_unlimited.gif") no-repeat; }
	#download 	#main_menu_unlimited { background: url("/a/images/navigation/download/menu_unlimited.gif") no-repeat; }
	#gameroom 	#main_menu_unlimited { background: url("/a/images/navigation/gameroom/menu_unlimited.gif") no-repeat; }
	#mobile 	#main_menu_unlimited { background: url("/a/images/navigation/mobile/menu_unlimited.gif") no-repeat; }
	#unlimited 	#main_menu_unlimited { background: url("/a/images/navigation/unlimited/menu_unlimited.gif") no-repeat; }

	.no_menu 	#main_menu, #kids #main_menu { background: url("/a/images/navigation/no_menu/menu.gif") no-repeat !important; }
	.no_menu 	#main_menu_unlimited { background: url("/a/images/navigation/no_menu/menu_unlimited.gif") no-repeat !important; }



/*
	CSS Pseudo Image Maps
	First rules create common styles for links at top
*/

#header a#logo,
#main_menu a,
#main_menu_unlimited a,
.pod_trip_block_wrap_bot a.btn_1,
.pod_trip_block_wrap_bot a.btn_2,
.pod_trip_block_wrap_bot a.btn_3,
.search_btn a,
#cart a,
.title_link a,
#sidenav .all_btn a

{
	display: block;
	float: left;
	position: relative;
	text-decoration: none;
}

			/* Hide main navigation links */

			.no_menu #main_menu a#menu_home, .no_menu #main_menu_unlimited a#menu_home, #kids #main_menu a#menu_home,
			.no_menu #main_menu a#menu_online, .no_menu #main_menu_unlimited a#menu_online, #kids #main_menu a#menu_online,
			.no_menu #main_menu a#menu_download, .no_menu #main_menu_unlimited a#menu_download, #kids #main_menu a#menu_download,
			.no_menu #main_menu a#menu_gameroom, .no_menu #main_menu_unlimited a#menu_gameroom, #kids #main_menu a#menu_gameroom,
			.no_menu #main_menu a#menu_mobile, .no_menu #main_menu_unlimited a#menu_mobile, #kids #main_menu a#menu_mobile,
			.no_menu #main_menu a#menu_unlimited, .no_menu #main_menu_unlimited a#menu_unlimited, #kids #main_menu a#menu_unlimited

			{
				visibility: hidden;
			}


#header a#logo { height: 42px; width: 155px; top: 8px; left: 20px; }

#main_menu a#menu_home, #main_menu_unlimited a#menu_home  				{ position: absolute; height: 33px; width: 80px;  top: 10px; left: 20px;}
#main_menu a#menu_online, #main_menu_unlimited a#menu_online 			{ position: absolute; height: 33px; width: 129px; top: 17px; left: 106px;}
#main_menu a#menu_download, #main_menu_unlimited a#menu_download 		{ position: absolute; height: 35px; width: 150px; top: 13px; left: 241px;}
#main_menu a#menu_gameroom, #main_menu_unlimited a#menu_gameroom 		{ position: absolute; height: 32px; width: 128px; top: 5px; left: 397px;}
#main_menu a#menu_mobile, #main_menu_unlimited a#menu_mobile 			{ position: absolute; height: 32px; width: 109px; top: 3px; left: 534px;}
#main_menu a#menu_unlimited, #main_menu_unlimited a#menu_unlimited 		{ position: absolute; height: 35px; width: 109px; top: 7px; left: 650px;}

#kids a#logo { visibility: hidden }

.pod_trip_block_wrap_bot a.btn_1,
.pod_trip_block_wrap_bot a.btn_2,
.pod_trip_block_wrap_bot a.btn_3,
.search_btn a,
.title_link a {
	float: left;
	height: 21px;
	margin: -5px 0 0 -8px;
	padding: 5px 0 0 8px;
}

.search_btn a { height: 23px; width: 23px; margin: 0; padding: 0;}
#cart a { height: 14px; margin: 0 3px 0 0; padding: 0 0 0 20px; text-decoration: underline; }
#sidenav .all_btn a { top: 0; left: 0; width: 146px; height: 25px; }



/*Hidden from IE6 -- needed for proper spacing */
html>body #cart a { margin-right: 4px; }

.pod_trip_block_wrap_bot a.btn_1 { height: 10px; width: 115px; top: 14px; left: 20px;}
.pod_trip_block_wrap_bot a.btn_2 { height: 10px; width: 115px; top: 14px; left: 56px;}
.pod_trip_block_wrap_bot a.btn_3 { height: 10px; width: 115px; top: 14px; left: 94px;}

.pod_sing .title_link a { width: 134px; float: none; }
.pod_dubl .title_link a { width: 288px; float: none; }
.pod_trip .title_link a { width: 442px; float: none; }


#searchBox {
	position: absolute;
	top: 48px;
	left: 400px;
	float: left;
	width: 300px;
}

#searchBox .text { float: left; margin-top: 5px; padding-right: 5px; color: #000;}
#searchBox input { float: left; display: inline; }


.search_btn {
	width: 23px;
	height: 23px;
	float: left;
	margin-left: 5px;
}

.searchblock { margin-bottom: 10px }

#home .search_btn,
#generic .search_btn		{ background: url("/a/images/buttons/home/search_white.png") no-repeat; }
#online .search_btn 		{ background: url("/a/images/buttons/online/search.png") no-repeat; }
#download .search_btn 		{ background: url("/a/images/buttons/download/search.png") no-repeat; }
#gameroom .search_btn 		{ background: url("/a/images/buttons/gameroom/search.png") no-repeat; }
#unlimited .search_btn 		{ background: url("/a/images/buttons/unlimited/search.png") no-repeat; }
.searchblock .search_btn 	{ background: url("/a/images/buttons/home/search_white.png") no-repeat !important; }

.no_search #searchBox, #kids #searchBox, #mobile #searchBox { visibility: hidden; }


/* This hides the text in the pseudo image maps -- ALL i tags will be hidden */

#header a i,
#main_menu a i,
#main_menu_unlimited a i,
#main_content a i,
#sidenav .all_btn a i
{ visibility: hidden; }
#sidenav a i
{ display: none; }

.button_row a
{ text-decoration: none;}

#generic #sidenav a { color: #029d04 !important }

/* Start of main content
_______________________________________________ */

/* appears on home page only */
#onlinePlayers {
	position: absolute;
	bottom: 0px; left: 7px;
	color: #1d6ab4;
	font-weight: bold;
	padding: 3px 0 0 3px;
	height: 17px;
	line-height: 11px;
}

.trackingDiv { display: none; }

#prop { height: 430px; width: 8px; float: left;}
#main_content { float: left; width: 770px; }
	.quad_centered #main_content { width: 616px !important; margin-left: 74px !important; display: inline !important;}
	.trip_plus_centered #main_content { width: 602px !important; margin-left: 82px !important; display: inline !important;}
	#mobile #main_content { position: relative;}

/* sidenav styles */

#sidenav {
	height: 257px;
	float: left;
}

	#mobile #sidenav {
		height: 85px;
		width: 152px;
	}

#sidenav ul {
	list-style-type: none;
	margin: 25px 0 0 0;
	padding: 0;
}

#sidenav li a, #sidenav li.on a {
	margin: 0 0 0 1px;
	padding-bottom: 1px;
	padding-left: 9px;
	text-decoration: none;
	width: 135px;
	line-height: 16px;
}

#sidenav li a:link, #sidenav li a:visited, #sidenav li.on a {
	display: block;
	position: relative;
}

#sidenav li a:hover, #sidenav li.on a {
	background: #fff;
	color: #000;
	-moz-opacity: .5;
	opacity: .5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}

#home 		#sidenav,
#generic	#sidenav { background: url("/a/images/navigation/home/sidenav.png") no-repeat; }
#online 	#sidenav { background: url("/a/images/navigation/online/sidenav.png") no-repeat; }
#download 	#sidenav { background: url("/a/images/navigation/download/sidenav.png") no-repeat; }
#mobile 	#sidenav { background: url("/a/images/navigation/mobile/sidenav.png") no-repeat; }

#home #sidenav a { color: #029d04; text-decoration: none; }
#online #sidenav a { color: #0067ba; text-decoration: none; }
#download #sidenav a { color: #bd6600; text-decoration: none; }
#mobile #sidenav a { color: #ea7400; text-decoration: none; }

#footer {
	font-size: 9px;
	color: #fff;
	margin-top: 10px;
	padding-top: 40px;
	padding-bottom: 15px;
	text-align: center;
	width: 100%;
	background: #7ca2f7 url("/a/images/backgrounds/universal/footerBkg.png") no-repeat;
}

#footer div { margin-bottom: 5px; }
#footer a { color: #fff; text-decoration: none; }
#footer img { display: inline; }
	a#rssFooter {
		padding-left: 14px;
		background: url(/a/images/buttons/universal/feedFooterBtn.png) no-repeat;
	}



/* Forms
_______________________________________________ */

form { margin: 0; color: #666; }
form b { color: #666 !important; }
form .contain { margin-bottom: 10px }

label { font: 11px Helvetica, Arial, sans; font-weight: bold; display: block; color: #333;}
label.checkbox { font-weight: normal; display: inline; }

.input_item, .input_item_long, .input_item_short, .input_item_mini, .input_item_med { width: 150px; margin: 3px 0 10px 0; }
.input_item_long { width: 336px; }
.input_item_short { width: 80px; }
.input_item_mini { width: 50px; }
.input_item_med { width: 120px; }

select { margin-top: 3px; font: 10px Verdana }



.input_item_float { float: left; display: inline; width: 171px; margin-right: 5px; }

.input_search { width: 110px; }
textarea { width: 330px; height: 100px; overflow: hidden; font: 11px Verdana; }

.agreement { margin: 20px 0; height: 100px; overflow: auto; border: 1px solid #999; padding: 5px; }

.submit_button { margin-top: 10px; }

#generic .btn { margin-top: 30px; }
#generic .btn_float { float: left; margin-right: 10px; margin-top: 30px; }



.btns img, .btn_right img, .btn_profile img, .btn_center img { display: inline; }
.btns { margin-top: 30px; }
.btn_right { text-align: right; }
.btn_center { text-align: center; }
.btn_profile { margin-top: 15px; }
.btn_float { margin-top: 15px; }

.space { margin-top: 30px; }

.form_flt { float: left; margin-right: 30px; }

.check_text_long, .check_text_short { color: #000; width: 520px; margin-top: 3px; }
.check_text_short { width: 250px;  }

.check_float_quad { float: left; width: 95%; padding-left: 5px; padding-top: 5px; }
.check_float_quad p { color: #666 !important; }


/* Commerce
_______________________________________________ */

.gray_box,
.white_promo_box
{ background: #e2e2e2; padding: 8px 10px; margin-bottom: 10px; color: #333 !important; }

.white_promo_box { background: #fff; padding: 0 0 0 10px;}
.white_promo_box b { color: #16bb16 !important; }



	.white_promo_box ul {
		list-style: none;
		margin: 10px 0;
		padding: 0;
		width: 548px;
	}

	.white_promo_box ul li {
		float: left;
		width: 170px;
		margin-right: 10px;
		color: #999 !important;
	}

	.white_promo_box ul li img {
		float: left;
		margin-right: 3px;
	}

.totals { background: #DAF4D1; padding: 10px; }

/* Fonts
_______________________________________________ */
h1 { font-size: 13px; margin: 0; padding: 0; color: #16BB16 }

h2, h3  { margin: 0 0 10px 0; padding: 0; font-size: 12px; }
	.full h2 { margin-bottom: 5px; }

h3, #header h3 { font-size: 11px; margin-top: 15px; }
#header h3 { margin: 2px 0 4px 0; }
h5 { margin: 0 0 3px 0; font-size: 11px; }
h6 { margin: 0; padding: 0; font-size: 10px; }

h2 a, h3 a, h5 a { text-decoration: none; }

.help h3 { margin: 15px 0 0px 0 !important; }
.help .answers h3 { margin: 40px 0 5px 0 !important; color: #666; padding: 8px; background: #F1F1F1; }
.help h4 { color: #666; margin-bottom: 4px; font-size: 10px;}
.help h5 { font-size: 10px; color: #000; margin: 25px 0 7px 0; padding-top: 9px; background: url("/a/images/backgrounds/universal/dot_gray.gif") repeat-x top;}
.help h5 a { color: #000; }
.help .answers p { font-size: 10px; line-height: 14px; padding-left: 15px; }
.help .answers b { color: #333 !important; }
.help p { margin-bottom: 10px !important; padding-bottom: 0 !important }
.help p.last { margin-bottom: 20px; }
.help ul { list-style: disc; }
.help ul li { padding-bottom: 3px; line-height: 14px; color: #000; }
.help .answers ul { padding-left: 40px; }
.help .answers ul li { padding-bottom: 0; }
.help .answers ul { padding-left: 35px; }
.help .answers ul ol { padding-left: 25px; }
.help .answers ul ol li { list-style-type: decimal; }

.help a {text-decoration: none; }
.help p.btt { background: url("/a/images/icons/universal/arrow_up_tiny.gif") no-repeat; padding-left: 0; margin: 15px 0 15px 15px; font-size: 9px !important; }
.help .btt a { font-weight: normal; padding-left: 15px; line-height: 7px; }
.help .note { font-size: 10px; line-height: 14px; color: #666 !important; }

.help input, .help select { margin-top: 2px; margin-bottom: 15px}
.help textarea { margin-top: 2px; display: block; }
.help select { font: 10px Verdana }
.help p.form_note { color: #666 !important; font-size: 9px; margin-bottom: 0; line-height: 12px; }

.help .submit { width: 81px; margin-top: 30px; }

.normal { font-weight: normal; }
.normal_gray { font-weight: normal; color: #666; }
.normal_gray b { color: #666 !important; }
.small { font: 9px Verdana; }
.note { font: 11px Verdana; color:#878787  }
.font11 { font: 11px Verdana }
.medium { font: bold 10px Verdana }
.large { font: bold 12px Verdana }
.bold { font-weight: bold; }

.orange {color:#e96a23;}
.black {color:black !important;}
.blue {color:#6E8BF4; font-size:12px;}
.size11 {font-size:11px}
.size12 {font-size:12px}

.upper { text-transform: uppercase }

#home .title_link a,
#home .medium,
#home .large,
#home h1,
#home h2,
#home h5,
.home
{ color: #16BB16 }

#gameroom .title_link a,
#gameroom .medium,
#gameroom .large,
#gameroom h1,
#gameroom h2,
.gameroom
{ color: #8E71AB }
a.gameroom
{ color: #8E71AB !important; }

#online .title_link a,
#online .medium,
#online .large,
#online h1,
#online h2,
.online
{ color: #2267b1 }
a.online
{ color: #2267b1 !important; }

#download .title_link a,
#download .medium,
#download .large,
#download h1,
#download h2
{ color: #FE9007 }
a.download, .download
{ color: #FE9007 !important; }

#mobile .title_link a,
#mobile .medium,
#mobile .large,
#mobile h1,
#mobile h2
{ color: #164f89 }
a.mobile, .mobile
{ color: #164f89 !important; }

.quad_mobile_single_game h1.mgH2 {margin: 0 0 10px 0; padding: 0; font-size: 12px; background:none;}

#unlimited .title_link a,
#unlimited .medium,
#unlimited .large,
#unlimited h1,
#unlimited h2
{ color: #336699 }
a.unlimited
{ color: #336699 !important;}

#generic h2 {
	background: url("/a/images/backgrounds/universal/dot_green.gif") repeat-x bottom;
	padding: 0 0 7px 0;
	}

#generic .main_content b, #generic ol, #generic ul, #generic .main_content p { color: #000; }
#generic ul.space_li li { padding-bottom: 10px; }

#searchBox, .data b, .blk, .ad_note { color: #000 !important}
.base { color: #333; font: 9px Verdana; }
.fnt_small { font-size: 9px; font-weight: normal; }
.mid_color .color_bar, .pod_trip .mid_color b { color: #37195a; }

.ad_note { font-size: 9px; text-align: center; width: 300px; margin: -2px 0 8px 0; display: block; }
.ad_note a { font-weight: normal; color: #000; }

a.white { color: #fff !important; text-decoration: none; }
a.blk { color: #000 !important; font-weight: normal !important; }

.vari h3 { margin: 0; padding: 8px 0 6px 10px; }

/* Pod Title Colors */

#home .top, #home .top a, h2, h4 { color: #16BB16; }
#online .top, #online .top a { color: blue; }

a.gametrust { color: #629B00 }

h2.download {
	background: url("/a/images/backgrounds/universal/dot_orange.gif") repeat-x bottom !important;
	padding: 0 0 7px 0 !important;
}

#creditCardInvalid {
	background-color: #edd;
	border: 1px solid #a00;
	padding: 5px;
	font-size: 12px;
	line-height: 16px;
}
#creditCardInvalid a {
	font-weight: normal;
	color: #164f89;
}
#creditCardInvalid span {
	font-weight: bold;
	color: #a00;
	font-size: 14px;
	line-height: 18px;
}


/* Generic floats, margins & padding
_______________________________________________ */

.flt_l 	{ float: left; }
.flt_r 	{ float: right; }
.nomarg { margin-left: -4px; }
html > body .nomarg { margin-left: 0; }
.nobtmarg { margin-bottom: 0 }
.nomargin {margin:0 !important}

.mt18 	{margin-top:18px; position:relative;}
.mt2 		{ margin-top: 2px; }
.mt5 		{ margin-top: 5px; }
.mt10 	{ margin-top: 10px; }		.pt10 	{ padding-top: 10px; }
.mt15 	{ margin-top: 15px; }		.pt15 	{ padding-top: 15px; }
.mt20 	{ margin-top: 20px; }
.mr5 		{ margin-right: 5px; }		.pr5 	{ padding-right: 5px; }
.mr6 		{ margin-right: 6px; }		.pr5 	{ padding-right: 5px; }
.mr10 	{ margin-right: 10px; }
.mr20 	{ margin-right: 20px; }
.mb2 		{ margin-bottom: 2px; }
.mb10 	{ margin-bottom: 10px; }	.pb10 	{ padding-bottom: 10px; }
.mb20 	{ margin-bottom: 20px; }	.pb20 	{ padding-bottom: 20px; }
.mb30 	{ margin-bottom: 30px; }	.pb30 	{ padding-bottom: 30px; }
.mb5 		{ margin-bottom: 5px; }		.pb5 	{ padding-bottom: 5px; }
.ml10 	{ margin-left: 10px; }
.ml20 	{ margin-left: 20px; }
.half 	{ width: 50%; }
.p1020  {padding: 10px 20px; }

.w100	{ width: 100%; }

.w350 	{ width: 350px; }

.w600 	{ width: 600px; }

.w50 {
	width: 50px;
}
.w100 {
	width: 100px;
}
.w150 {
	width: 150px;
}

.ltMg10 {
	margin-left: 10px;
}


/* Special Needs Pods */
.xpad { padding: 0; }
.nopad 	{ padding: 0; }
.vari .pad { padding: 10px 12px 10px 15px; }


/* Divs with image backgrounds */

.txt_save {
	background: red url("/a/images/backgrounds/commerce/txt_save.png") no-repeat;
	margin-bottom: 10px;
	width:343px;
	height:15px;
}

.txt_your_game {
	background: url("/a/images/backgrounds/commerce/txt_your_game.png") no-repeat;
	width:109px;
	height:276px;
	float: left;
}

.credit_cards {
	background: url("/i/common/cart/bkgs/creditCards.png") no-repeat;
	width: 131px;
	height: 25px;
	margin-top: 0;
	float: left;
}

.secured_logo { float: right; margin-right: 100px; display: inline;}



/* General
_______________________________________________ */


.game_savers_col { width: 102px; float: left; }
.game_savers_line { background: url("/a/images/backgrounds/universal/dot_gray.gif") repeat-x bottom; padding-bottom: 10px; margin-bottom: 8px;}

.star_small { width: 47px; height: 8px; font-size: 1px; margin: 2px 0 2px -1px; }

.star_small0 { background: url("/a/images/backgrounds/universal/star0.png") no-repeat; }
.star_small1 { background: url("/a/images/backgrounds/universal/star1.png") no-repeat; }
.star_small2 { background: url("/a/images/backgrounds/universal/star2.png") no-repeat; }
.star_small3 { background: url("/a/images/backgrounds/universal/star3.png") no-repeat; }
.star_small4 { background: url("/a/images/backgrounds/universal/star4.png") no-repeat; }
.star_small5 { background: url("/a/images/backgrounds/universal/star5.png") no-repeat; }

.star_med { width: 60px; height: 11px; font-size: 1px; margin: 1px 0 5px -1px;}

.star_med0 { background: url("/a/images/backgrounds/universal/star_med0.png") no-repeat; }
.star_med1 { background: url("/a/images/backgrounds/universal/star_med1.png") no-repeat; }
.star_med2 { background: url("/a/images/backgrounds/universal/star_med2.png") no-repeat; }
.star_med3 { background: url("/a/images/backgrounds/universal/star_med3.png") no-repeat; }
.star_med4 { background: url("/a/images/backgrounds/universal/star_med4.png") no-repeat; }
.star_med5 { background: url("/a/images/backgrounds/universal/star_med5.png") no-repeat; }

.arrow_online { background: url("/a/images/icons/universal/arrow_online.gif") no-repeat; font-size: 1px; width: 12px; height: 18px; }
.arrow_download { background: url("/a/images/icons/universal/arrow_download.gif") no-repeat; font-size: 1px; width: 15px; height: 16px; }




/* Used for Gameplay Pop Ups */

#daughter {
	background-color: #83A7F7;
	background-image: url("/a/images/backgrounds/daughter/short_top_bkg.gif");
	background-repeat: repeat-x;
	text-align: left;
}

#daughter #logo { position: absolute; z-index: 10;}
.roadrunner #sponsor_logo { position: absolute; top: 5px; left: 540px; }
#daughter a#custom { position: absolute; height: 77px; width:475px; top:0; left: 250px;}

#daughter .notice_title, #daughter .notice_ad { margin: 0 0 4px 0; text-align: center; color:#000; }
#daughter .notice_ad { margin: 5px 0 0 0; }

#daughter #shell {
	width: 778px;
}

#daughter #right_image { position: absolute; top: 10px; left: 468px; height: 50px; width: 300px; text-align: right; }
#daughter #right_image img {  display: inline;  }

.custom #header,
.kids #header,
.roadrunner #header,
.nsi_short #header,
.sip_short #header,
.nsi_tall #header,
.sip_tall #header {
	width: 778px;
	height: 92px;
	background-image: url("/a/images/backgrounds/daughter/header_short.gif");
	background-repeat: no-repeat;
}
	.roadrunner #header { background-image: url("/a/images/backgrounds/daughter/header_short.gif") !important; }
	.sip_short #header { background-image: url("/a/images/backgrounds/daughter/header_short_unlimited.gif") !important; }
	.nsi_tall #header { height: 113px !important; background-image: url("/a/images/backgrounds/daughter/header_tall.gif") !important; }
	.sip_tall #header { height: 113px !important; background-image: url("/a/images/backgrounds/daughter/header_tall_unlimited.gif") !important; }
	.custom #header { height: 92px !important; background-image: url("/a/images/backgrounds/daughter/header_short_custom.jpg") !important; }


#daughter #game_window, #daughter .preplay2 #game_window { margin: 0 auto; width: 778px; text-align: center; }
#daughter #ad_wrap { height: 100px; padding-left: 7px;}
#daughter #ad_wrap .quin_ad728x90 { width: 770px; }

#daughter #preplay img, .preplay_short #preplay img { display: inline; }
#daughter #preplay, .preplay_short #preplay { width: 778px; position: relative; top: 0; left: 0; padding-bottom: 10px; text-align: center; }
	/* .nsi_short #preplay, .nsi_short #ad_wrap { top: -35px !important; } */
#daughter .preplay2, #daughter .preplay2 #game_window {width:580px !important;}


#daughter #rtside { width:190px; position:absolute; left:580px; top:103px; color:#000;}
#daughter #rtside img {display:inline;}
#daughter #rtside p {width:140px; margin-left:15px;}

#daughter #top_box_left  	{ position: absolute; top: 1px; left: 189px; color: #fff; text-align: left; width: 475px; }
#daughter #top_box_left td { padding: 0 2px; vertical-align: top; }
#daughter #top_box_left table td.image { width: 81px; padding: 0; }
#daughter #top_box_left a 	{ font-size: 9px;  }
#daughter #top_box_right 	{ position: absolute; top: 1px; left: 685px; color: #fff; width: 72px; text-align: left; }

#daughter #userBtns { position: absolute; top: 94px; left: 450px; width: 300px; }
#daughter #userBtns a { color: #fff; font-weight: normal; padding: 2px 0 2px 22px; background: green; line-height: 16px; margin-right: 10px}
#daughter #userBtns #addMyFavs { background: url(/a/images/buttons/daughter/addToMyFavsDaughterWin.png) no-repeat; }
#daughter #userBtns #bookmarkPage { background: url(/a/images/buttons/daughter/bookmarkDaughterWin.png) no-repeat; }


/* for Internet Explorer, width bug */
/*\*/
* html #daughter .game_title, #daughter .game_title_last {
width: 59px;
}
/**/



#daughter .game_title_last
	{ margin-right: 0; }

#daughter #bot_link { text-align: left; margin-left: 10px;}
#daughter #bot_link a { color: #fff; }


#pop { background: #fff; color: #000; font-size: 10px;}
#pop #content { padding: 20px 0 20px 20px; text-align: left; float: left;}
#pop #pop_prop { float: right; height: 350px; width: 1px;}
#pop .center { text-align: center; }
#pop .center img { display: inline; }
#pop p, #pop ul { text-align: left;}


/* Used for Fundamentals Pop Ups */

#pop_blank { background: url("/a/images/promo/fundamentals_full/fund_pop_bot.jpg") no-repeat bottom; }
#pop_blank .fun_mid { color: #9D612F; text-align: left; padding: 5px 25px 0 25px; }
#pop_blank h3  { margin: 0 0 2px 0; padding: 0; }
#pop_blank p  { margin: 0 0 8px 0; padding: 0; }



/* Cant this come out? */
#blank #blank_wrap { margin: 20px auto; width: 770px; padding-bottom: 40px;}




/* GameRoom Scrolling Text
_______________________________________________ */

.high_scores_txt { float: left; margin-right: 5px; font-weight: bold;}

#outerScroller {
	position: relative;
	top: 0;
	left: 0;
	height: 15px;
	width: 340px;
	overflow: hidden;
	float: left;
}

#outerScroller a { position: static;}

.scroller {
	font-size: 10px;
	overflow: hidden;
	position: relative;
	top: 0px;
	width: 2000px;
}

.scroller a { color: #37195A; text-decoration: none; }

.dubl_gameroom #outerScroller { width: 187px; }


/* Login Pop UP
_______________________________________________ */

#sign_in_popup
{
	width: 307px;
	position: absolute;
	top: 45px;
	left: 600px;
	padding: 5px;
	font-weight: bold;
	display: none;
	z-index: 10000;
}

#sign_in_popup label { font-size: 9px; color: #fff; }
#sign_in_popup .pop_name, #sign_in_popup .pop_pass
	{ width: 136px; margin: 3px 0; display: block; padding: 0;}
#sign_in_popup .pop_pass
	{ margin-bottom: 6px; }
#sign_in_popup img { display: inline;}


#sign_in_popup .pop_wrap_top { background: url("/a/images/backgrounds/universal/login_pop_box_top.png") no-repeat; height: 7px; font-size: 1px;}
#sign_in_popup .pop_wrap_mid { background: url("/a/images/backgrounds/universal/login_pop_box_mid.png") repeat-y; padding: 0; }
#sign_in_popup .pop_wrap_bot { background: url("/a/images/backgrounds/universal/login_pop_box_bot.png") no-repeat; height: 6px; font-size: 1px;}

#sign_in_popup .close_pop { text-align: right; margin-right: 10px; margin-bottom: 3px;}
#sign_in_popup .close_pop img { display: inline; }

#sign_in_popup .pop_content { min-height: 62px;  }

#sign_in_popup p { margin-bottom: 5px; color: #fff; }
#sign_in_popup .flt_l { margin-left: 8px; display: inline; width: 138px; }

.pop_content { color: #fff; }

#popup_login_err
{
	color: #ca0000 !important;
	font-size: 9px;
	margin-left: 8px;
	display: none;
	font-weight: normal;
}
#tempSignIn {
	background: red; float: right; font-size: 12px; font-weight: bold; color: #fff; margin-top: 25px;
}
.ten24 #mainContent {
    padding-left: 7px;
    width: 975px;
    border: 1px solid #ccc;
    padding-top: 10px;
    margin-bottom: 40px;
    background: #fff;
}
/* unlimited ab test */
.controlA,
.controlB { display: none; }
.unlimitedNoPad {
    padding: 0px !important;
    margin-bottom: 10px !important;
}
.step2 .unlimitedNoPad,
.step3 .unlimitedNoPad,
.step4 .unlimitedNoPad { background: none !important; }
.step4 .thanks {
    background: url(/i/Shockwave/omniOverrides/unlimited/123.jpg) no-repeat;
    width: 906px;
    height: 320px;
    margin: 20px 0px 0px -70px;
}
.unlimitedNoPad  a {
    color: #2158AB;
    text-decoration: none;
}
.unlimitedNoPad a:hover {
    text-decoration: underline;
}
.unlimitedDisplay { display: block !important; }
h2.unlimited_h2 {
    margin-top: 20px;
    font: normal 20px arial, helvetica, times new roman !important;
    color: #2158AB;
}
.unlimitedCancellation {
    margin-top: -10px;
    color: #999;
    font: 14px arial, helvetica, times new roman;
}
.unlimitedView {
    width: 745px !important;
}
.unlimitedAlert {
    width: 733px !important;
    background: #F5F5F5; 
    border: 1px solid #CCC;
    padding: 3px 0px 0px 10px;
    margin-bottom: 4px;
}
.unlimitedAlert img {
    padding: 0px 0px 8px;
    vertical-align:middle;
    width:32px;
    height:32px;
}
.unlimitedAlert SPAN {
    font-size:12px;
    line-height: 30px;
}
.unlimitedBBB { margin: -55px -10px 0px 0px; }
.unlimitedPod {
    width: 450px;
    padding: 7px;
    background: #f5f5f5;
    border: 1px solid #f5f5f5;
    border-radius: 4px;
}
.unlimitedPodPayInfo { margin-top: -10px; }
.unlimitedPodPayPal {
    margin-top: -25px;
    padding-top: 0px;
    position: relative;
}
.unlimitedPodContainer {
    background: #FFF;
    border-radius: 4px;
    padding: 10px 10px 0px;
}
.unlimitedPodContainerPayPal {
    border-radius: 0px 0px 4px 4px;
    margin-top: -10px; 
}
.unlimitedFAQ {
    left: 503px !important;
    top: -27px !important;
}
.unlimitedFAQ2 { margin: -383px 0px 0px 518px; }
.unlimitedFAQPayPal { margin: -149px 0px 0px 518px; }
@media screen  and (-webkit-min-device-pixel-ratio:0) {
    .unlimitedFAQ2 { margin-top: -370px; }
    .unlimitedFAQPayPal { margin-top: -141px; }
}
.unlimitedFAQPod {
    width: 215px;
    padding: 7px;
    background: #F5F5F5;
    border-radius: 4px;
}
.unlimitedFAQPodContainer {
    background: #FFF;
    border-radius: 4px;
    padding: 10px 10px 20px;
}
.unlimitedFAQPodContainer h1 {
    margin-bottom: 10px;
    font: 18px arial, helvetica, times new roman;
    color: #999;
}
.unlimitedFAQPodContainer a {
    color: #2158AB;
    line-height: 1.45em !important;
    font: 13px arial, helvetica, times new roman;
    text-decoration: none;
}
.unlimitedFAQPodContainer a:hover {
    text-decoration: underline;
}
p.unlimitedRadioBtnHeader {
    margin: -5px 0px 15px;
    color: #999;
    font: 14px arial, helvetica, times new roman;
}
.unlimitedRadio,
p.unlimitedRadioNoDeal label {
    display:inline;
    font: bold 16px arial, helvetica, times new roman;
}
p.unlimitedRadioNoDeal label { font: normal 13px arial, helvetica, times new roman; }
p.unlimitedRadio695 { margin: 10px 0px 8px; }
img.unlimitedDeal {
    position: relative;
    top: -25px;
    left: 320px;
    margin-bottom: -20px;
}
p.unlimitedAllFields {
    font: bold 14px arial, helvetica, times new roman;
    margin: 20px 0px; color: #999;
}
.unlimitedFields {
    font: 13px arial, helvetica, times new roman !important;
    text-transform: none !important;
    color: #999 !important;
}
.unlimitedFields SPAN {
    font: 11px arial, helvetica, times new roman !important;
    color: #999;
}
img.unlimitedSecurity {
    position: relative;
    top: -20px;
    left: 10px;
}
.unlimitedView table.cartUX tr.uxCart {
    background: #F5F5F5 !important;
    *+position: relative;
}
.unlimitedView table.cartUX th {
    padding: 5px 10px;
    text-align: center;
    font: bold 14px arial, helvetica, times new roman;
    color: #999;
    background: none;
}
table.cartUX td,
div.totalsUX table td { font: 12px arial, helvetica, times new roman; }
div.totalsUX { background: #F5F5F5; border: 1px solid#CCC; }
/* cart CSS */
.swBtnMed {
	font: 13px Lucida Grande, Tahoma !important;
	padding: 3px 0 4px 0;
	margin: 5px 0 9px 0;
	width: 100% !important;
}
.swBtnMed a {
	padding: 3px 0 6px 1px;
	text-decoration: none;
	text-transform: uppercase;
	background-repeat: none;
}
.swBtnMed a b {
	background-position: top right;
	padding: 3px 10px 6px 8px;
	position: relative;
	top: 0; right: -1px;
	color: #fff !important;
	background-repeat: no-repeat;
}
.swBtnMed a:hover { background-position: center left; }
.swBtnMed a:hover b { background-position: center right; }
.swBtnMed a,
.swBtnMed a b {
    background-image: url(/i/Shockwave/buttons/swBtnMed-general.png);
}
.swBtnSml {
	font: 9px Lucida Grande, Tahoma !important;
	text-shadow: #fff 0px 0px 5px;
	padding: 3px 0 4px 0;
	margin: 5px 0 9px 0;
	width: 100% !important;
}
.swBtnSml a,
.swBtnSml a b {
    background-image: url(/i/Shockwave/buttons/swBtnSml-general.png);
}
.swBtnSml a {
	padding: 2px 0 3px 1px;
	text-decoration: none;
	text-transform: uppercase;
	background-repeat: none;
}
.swBtnSml a b {
	background-position: top right;
	padding: 2px 10px 3px 8px;
	position: relative;
	top: 0; right: -1px;
	color: #fff !important;
	background-repeat: none;
}
/*
#messageBackupDVD {
    width: 293px;
    padding: 5px 10px 10px;
    margin: 10px 0px;
    border: 1px solid #CCC;
}
*/

/* Table Defaults */
table {
	margin: 0 0 5px 0;
	padding: 0;
	border-collapse: collapse;
}
/* Progress bar on commmerce pages */
table#progressBar  { width: 611px; margin: 40px 0; }
table#progressBar td { font-size: 11px; font-weight: bold; color: #666; border: 1px solid #ccc; padding: 4px 0 6px }
table#progressBar td div { text-align: center;  }
table#progressBar td.on { color: #2158ab; font-weight: bold; background: #fff }
table#progressBar td.done { color: #999; background: #ccc }
form .inputUX { margin-bottom: 10px; }

/***** Form Validation *****/
form.validating input:invalid,
form.validating select:invalid {
	background-color: #FFBFBF;
	border: 1px solid #FF0000;
}

/** Form styling tweaks for Recurly implementation */
.FormFlat input[type="text"],
.FormFlat input[type="email"] {
	padding: 4px;
}

.FormFlat select {
	font-size: 12px;
}

/* PageMessage module */
.PageMessage {
	color: #666;
	padding: 1em 1em 1em 58px;
	font-size: 16px;
	background: #ffe4f1 url("/i/common/bkgs/yield.png") no-repeat center left;
	background-size: 50px;
	border: 2px solid #eed5e2;
	line-height: 1.2;
	position: relative;
	margin-bottom: 1em;
}

#js-errors.PageMessage p {
	font-size: 12px;
}

.errorValidation {
	background-color: #FFE4F1;
	border: 2px solid #EED5E2;
}